using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Shapes;

namespace OPlanner {

	public partial class ErrorWindow : Window {

		public ErrorWindow() {
			InitializeComponent();
		}

		string errorMessage;
		public string ErrorMessage {
			get {
				return errorMessage;
			}
			set {
				errorMessage = value;
				errorText.Text = errorMessage;
			}
		}

		private void okButton_Click(object sender, RoutedEventArgs e) {
			Close();
		}

	}

}
